contador
Skip to content

Вы можете установить только iOS 13.2 или выше

С приходом iOS 13.2 на прошлой неделе и уже бета-версии iOS 13.3 на этой неделе … Apple решила прекратить подписывать старые версии операционной системы. То есть пользователи, которые обновляются, должны будут это сделать s или s для iOS 13.2 или более новой версии, Почему? Дело в единообразии и безопасности.

Как обычно, Apple прекратила подписывать старые версии iOS. Это означает, что когда пользователь обновляет свой iPhone, а Apple проверяет версию, которую он пытается установить, Если это не подписанная версия, не разрешайте ее установку, Отныне, если это версия ниже, чем iOS 13.2, больше не будет разрешено ее устанавливать.

s

Итак, пользователи, которые собираются обновить свой iPhone до последней версии iOS 13.2 появится (на момент публикации этой статьи) как доступная версия. С другой стороны, если вы загружаете .ipsw из более ранней версии и пытаетесь установить вручную с помощью компьютера … он просто не будет работать.

Почему Apple перестает подписывать старые версии

Это действие инженеры Купертино выполняют для повысить пользователей, чтобы быть в последних версиях операционной системы и избежать фрагментации экосистемы. При этом достигается большее единообразие между средствами, что позволяет более эффективно решать проблемы безопасности и заставлять разработчиков меньше работать, не имея дело с разными версиями своих приложений.

Лицо и пересечение ежегодных обновлений: как Apple может изменить модель развития своих систем

Кроме того, это также чистый вопрос безопасности, Если, например, проблема обнаружена в более ранней версии, и выпущено обновление, которое решает ее … желательно не разрешать установку старой версии, где существует проблема.

Идет | 9to5Mac

доля            Apple прекращает подписывать iOS 13.1.3 и более ранние версии: iOS 13.2 или выше может быть установлена ​​только